» Ubuntu » Pakete

Error

two or more packages specified (libghc-binary-shared-dev quantal)